Subject: RE:not only

From: [email-masked]
Date: Tue, 17 Apr 2001 19:01:22 EDT

Someplace back in the archives, whether for the net or various face-to-faces, 
is the history of {po'o} as a crutch. First semester logic students have 
bucked at "Only Ss are Ps" as "All Ps are Ss" since at least the third 
century bce (a textbook by Theophrastus assumes the student has this problem) 
and fans of "the logical language" have been no more tractable. So, to save 
them from having to think about what they were committed to (while still 
keeping that commitment tucked away in the deep semantics) we gave them 
{po'o} with the grammar of UI, so that they wouldn't even have toi struggle 
with the differences among the various places "only" (solus, monos,...) 
turned up, but could keep their SAE habits intact (aulun: what does Chinese 
do for these cases?). This goes back to Loglan and attempts to correct it in 
the shift to Lojban failed (along with attempts to keep a few clever things 
from Loglan, alas). Pfui!